/*
	Stylesheet: Default
	Last Update: 02 December 2013
	
	
	TABLE OF CONTENTS:
	
			Common
				- Global
				- Spacing
				- Layout
				- Form elements
				- Headings
				- Buttons
				- Pagination
				- Date
				- WYSIWYG fields
				- Page title
			Header
			Footer
			Home
			Shopping Cart
			Products
			Contest
			Blog
			About
*/


/* Common
--------------------------------------------------------------------------------------- */

/* Reset: http://meyerweb.com/eric/tools/css/reset/ */
html,body,div,span,applet,object,iframe,input,textarea,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;} :focus{outline:0;} body{line-height:1;color:#000;background:#FFF;} ol,ul{list-style:none;} table{border-collapse:separate;border-spacing:0;} caption,th,td{text-align:left;font-weight:400;} blockquote{content:"";}

/* Clearfix: http://perishablepress.com/new-clearfix-hack/ */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* Spacing */
.mtop-0 { margin-top: 0px !important; }
.mtop-10 { margin-top: 10px !important; }
.mtop-20 { margin-top: 20px !important; }
.mtop-25 { margin-top: 25px !important; }
.mtop-30 { margin-top: 30px !important; }
.mtop-40 { margin-top: 40px !important; }
.mtop-44 { margin-top: 44px !important; }
.mtop-45 { margin-top: 45px !important; }
.mtop-50 { margin-top: 50px !important; }
.mtop-60 { margin-top: 60px !important; }

.mbot-10 { margin-bottom: 10px !important; }
.mbot-20 { margin-bottom: 20px !important; }
.mbot-30 { margin-bottom: 30px !important; }
.mbot-40 { margin-bottom: 40px !important; }
.mbot-50 { margin-bottom: 50px !important; }
.mbot-60 { margin-bottom: 60px !important; }

.ptop-10 { padding-top: 10px !important; }
.ptop-20 { padding-top: 20px !important; }
.ptop-30 { padding-top: 30px !important; }
.ptop-40 { padding-top: 40px !important; }
.ptop-50 { padding-top: 50px !important; }
.ptop-60 { padding-top: 60px !important; }

.pbot-10 { padding-bottom: 10px !important; }
.pbot-20 { padding-bottom: 20px !important; }
.pbot-30 { padding-bottom: 30px !important; }
.pbot-40 { padding-bottom: 40px !important; }
.pbot-50 { padding-bottom: 50px !important; }
.pbot-60 { padding-bottom: 60px !important; }


/* Layout */
body {
	background-color: #f2f2f2;
	color: #3d3d3d;
	font: 15px/22px 'Fira Sans', Helvetica, Arial, sans-serif;
}
	.wrap {
		margin: 0 auto;
		width: 940px;
	}
		.content {
			min-height: 240px;
			padding-top: 40px;
			width: 100%;
		}
			.main {
				float: left;
				width: 620px;
			}
			.sidebar {
				float: left;
				margin-left: 40px;
				width: 280px;
			}
			.box {
				background-color: white;
				box-shadow: 0 2px 3px rgba(0,0,0,0.12);
				margin-bottom: 32px;
				padding: 30px;
			}
			.sidebar .box {
				font-size: 13px;
				line-height: 1.7em;
				padding: 20px;
			}
			.sidebar .box-list .box {
				padding: 0;
			}
			.sidebar .box.full {
				padding: 0;
			}
				.sidebar .box .secondary {
					font-size: 15px;
				}
					.sidebar .box.full .inner {
						padding: 20px;
					}
					.sidebar .img-zoom {
						background: black url(../img/icon_zoom.png) no-repeat center center !important;
						height: 160px;
						width: 100%;
					}
						.sidebar .img-zoom.products {
							background: none;
							width: 100%;
						}
					.sidebar .img-zoom img {
						max-height: 100%;
						max-width: 100%;
						transition: all 0.5s;
					}
						.sidebar .img-zoom.products img {
							transition: none;
						}
					.sidebar .img-zoom:hover img {
						opacity: 0.3;
					}
						.sidebar .img-zoom.products:hover img {
							opacity: 1;
						}

		/* Vertically center images */
		.img.vertical {
			background: black;
			display: block;
			overflow: hidden;
			position: relative;
			text-align: center;
		}
			.img.vertical .helper {
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}
			.img.vertical img { vertical-align: middle; }
		
		/* Full-width background image */
		img.bg {
			height: auto;
			left: 0;
			min-width: 1200px;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 0;
		}

/* Form elements */
input.text,
select.text,
textarea.text {
	background-color: #fcfcfc;
	border: 1px solid #d6d6d6;
	border-radius: 1px;
	box-shadow: inset 2px 1px 2px #ebebeb;
	color: #808080;
	font-size: 14px;
	line-height: 1em;
	padding: 4px 10px;
	transition: box-shadow 0.3s;
}
select.text {
	padding: 1px 10px 2px;
}
input.checkbox {
	float: right;
	display: block;
}
input.text.short { width: 40px; }
textarea.text {
	line-height: 1.4em;
	padding: 6px 10px;
}

input.text:focus,
textarea.text:focus {
	box-shadow: inset 2px 1px 2px #ebebeb, 0 0 5px #45c0ed; /* HEX fallback */
	border: 1px solid #009ecf;
	border-radius: 2px;
}

input.fullwidth,
select.fullwidth,
textarea.fullwidth {
	box-sizing: border-box;
	display: block;
	width: 100%;
}

input.error,
select.error,
textarea.error {
	border: 1px solid darkred;
}
label {
	color: #3c3f40;
	cursor: pointer;
	display: block;
	font-weight: bold;
	line-height: 40px;
	transition: all 0.2s;
}
label.checkbox {
	text-align: right;
	clear: both;
}
label:hover { color: #808080; }
label.inline {
	display: inline-block;
}

input.button { vertical-align: top; }

form p { margin-bottom: 12px; }
form .required label:after {
	color: #009ecf;
	content: "*";
	padding-left: 5px;
}
form .button.send,
.button.right {
	float: right;
	position: relative;
	top: -1px;
	width: auto;
}
.button.left {
	float: left !important;
}
form .send .text { float: left; }

/* Half-width elements */
form.half fieldset { margin-left: -3%; }
	form.half p {
		float: left;
		margin-left: 3%;
		width: 47%;
	}
	form.half p.full {
		float: none;
		width: 97%;
	}


/* Headings */
h1.primary,
h2.primary,
h3.primary,
.cms h2 {
	background: url(../img/heading_primary.png) no-repeat left bottom;
	color: #3c3f40;
	font-size: 24px;
	letter-spacing: 1px;
	margin-bottom: 24px;
	padding-bottom: 12px;
	text-transform: uppercase;
}
.centered h1.primary,
.centered h2.primary,
.centered h3.primary {
	text-align: center;
	background-position: center bottom;
}

h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary,
table .heading,
.cms h3 {
	background: url(../img/heading_secondary.png) no-repeat left bottom;
	color: #3c3f40;
	letter-spacing: 1px;
	margin-bottom: 24px;
	padding-bottom: 6px;
	text-transform: uppercase;
}

h1.float,
h2.float,
h3.float,
h4.float,
h5.float,
h6.float {
	float: left;
}

h1.zero,
h2.zero,
h3.zero {
	color: #010101;
	font-size: 32px;
	line-height: 1.2em;
	margin-bottom: 16px;
}


/* Buttons */
.button-divider {
	background: url(../img/button_line.png) repeat-x center center;
	margin-bottom: 40px;
	margin-top: 12px;
	text-align: center;
	width: 100%;
}
.button-divider.double .button {
	margin: 0 9px;
	width: 54px;
}
.button {
	border-radius: 2px;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	padding: 0 24px;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s;
}
.button.primary {
	background-color: #009ecf;
	box-shadow: 0 2px 0 #0087b8;
	line-height: 32px;
}
	.button.primary.small {
		font-size: 11px;
		line-height: 28px;
		padding: 0 10px;
	}
	.button.primary.download {
		background: #009ecf url(../img/icon_download.png) no-repeat 10px center;
		padding-left: 36px;
	}
	.button.primary.filter {
		height: 30px;
		margin: 0 10px 0;
	}
.button.primary:active {
	box-shadow: 0 1px 0 #0087b8;
	top: 1px;
}

.button.secondary {
	background-color: #3c3f40;
	box-shadow: 0 1px 0 #010101;
	line-height: 28px;
}
	.button.secondary.big {
		line-height: 32px;
	}
	.button.secondary.small {
		font-size: 11px;
		line-height: 24px;
		padding: 0 10px;
	}
	.button.secondary.cart {
		background: #3c3f40 url(../img/icon_cart.png) no-repeat 10px center;
		padding-left: 36px;
		padding-top: 1px;
	}
	.button.secondary.download {
		background: #3c3f40 url(../img/icon_download.png) no-repeat 10px center;
		padding-left: 36px;
	}
	.button.secondary.pdf {
		background: #3c3f40 url(../img/icon_pdf.png) no-repeat 16px center;
		margin-top: 20px;
		padding-left: 42px;
	}
	.button.list {
		background-image: url(../img/icon_list.png);
		background-position: center center;
		background-repeat: no-repeat;
		height: 24px;
		padding: 0 !important;
		text-indent: -9999px;
		width: 24px;
	}
	.button.readonly {
		box-shadow: none;
		cursor: help;
		text-shadow: none;
	}
	.button.readonly:hover {
		text-shadow: none;
	}
	.button.readonly:active {
		box-shadow: none;
		position: static;
	}
.button.secondary:hover {
	background-color: #181c1f;
}
.button:hover {
	text-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.button.secondary:active {
	box-shadow: none;
	top: 1px;
}

.button.tertiary {
	background: white;
	border: 1px solid #b8b8b8;
	color: #808080;
	font-size: 11px;
	line-height: 24px;
	padding: 0 10px;
	position: relative;
	text-shadow: none;
	transition: all 0.2s;
}
	.button.tertiary:hover {
		border-color: #808080;
		color: #3d3d3d;
	}
	.button.tertiary:active {
		top: 1px;
	}

/* Pagination */
.pagination {
	border-top: 1px solid #d6d6d6;
	height: 48px;
	line-height: 48px;
	margin-top: 24px;
}
	.pagination li {
		float: left;
	}
		.pagination a {
			color: #808080;
			display: block;
			
			padding: 0 16px;
			text-decoration: none;
			transition: background 0.2s, color 0.2s;
		}
		.pagination .previous a,
		.pagination .next a {
			font-size: 15px;
			text-transform: uppercase;
		}
		.pagination a:hover,
		.pagination .active a {
			background: white;
			border-top: 1px solid #525252;
			color: #010101;
			position: relative;
			top: -1px;
		}

/* Date */
.date {
	background-color: #b8b8b8;
	border-radius: 32px;
	color: white;
	cursor: default;
	float: right;
	height: 64px;
	text-align: center;
	text-transform: uppercase;
	width: 64px;
}
	.date .day {
		display: block;
		font-size: 18px;
		font-weight: 900;
		padding-top: 10px;
	}
	.date .month {
		display: block;
		font-size: 13px;
	}


/* WYSIWYG fields */
.cms p { margin-bottom: 12px; }
.cms h2,
.cms h3 { margin-top: 32px; }
.cms a { color: #009ecf; position: relative; }
	.cms a:hover { text-decoration: none; }
	.cms a:active { top: 1px; }
.cms strong, .cms b { font-weight: bold; }
.cms em, .cms i { font-style: italic; }
.cms ul, .cms ol { margin: 20px 0 10px; }
.cms li { 
	font-style: italic;
	list-style: inside disc; 
	margin-bottom: 12px; 
	padding-left: 20px; 
}
.cms img { margin-top: 16px; max-width: 100%; }
.cms hr { 
	background: #ebebeb; 
	border: none; 
	height: 1px; 
	line-height: 1px; 
	margin: 4% 0; 
}
.content .cms q, 
.content .cms blockquote {
	float: left; 
	font-size: 24px; 
	font-style: italic; 
	font-weight: bold; 
	line-height: 32px; 
	margin: 10px 0 20px;
	padding-left: 30px;
	width: 30%; 
}

p.big {
	color: #010101;
	font-size: 18px;
	font-weight: 100;
	line-height: 27px;
	text-shadow: 0 1px 0 white;
}

/* Page Title */
header.page {
	background: black;
	overflow: hidden;
	padding-bottom: 12px;
	position: relative;
	text-shadow: 0 -1px 0 black; /* Fallback */
		text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
}
	header.page .overlay {
		background: url(../img/title_bg.png) repeat left top;
		height: 100%;
		position: absolute;
		width: 100%;
		z-index: 1;
	}
		.overlay-left,
		.overlay-right,
		.overlay-gradient {
			left: 0;
			height: 100%;
			position: absolute;
			top: 0;
			width: 100%;
		}
		.overlay-left { background: url(../img/overlay_left.png) repeat-y left top; }
		.overlay-right { background: url(../img/overlay_right.png) repeat-y right top; }
		.overlay-gradient { background: url(../img/title_overlay.png) repeat-x left center; }
		
	header.page img {
		margin-top: -25%;
		opacity: 0.5;
	}
		
	header.page .wrap {
		position: relative;
		z-index: 2;
	}
		header.page .col-1 {
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 165px;
		}
			.purchase-top {
				bottom: 20px;
				left: 0;
				position: absolute;
				width: 100%;
			}
				strong.price {
					color: #009ecf;
					font-size: 22px;
					font-weight: 100;
				}
				small.price-old {
					color: #808080;
					font-size: 18px;
					font-weight: 100;
					padding-left: 6px;
					position: relative;
					text-align: right;
					text-decoration: line-through;
					top: -3px;
					width: 100%;
				}
				.purchase-top .cart,
				.purchase-bottom .cart {
					background-image: url(../img/icon_cart.png);
					background-position: 32px center;
					background-repeat: no-repeat;
					display: block;
					margin-top: 16px;
					padding-top: 1px;
					text-align: left;
					padding-left: 60px;
					padding-right: 0;
					width: 110px;
				}
				
			.purchase-bottom {
				text-align: right;
			}
				.purchase-bottom .price {
					float: none;
					font-size: 24px;
					font-weight: bold;
					vertical-align: -3px;
				}
				.purchase-bottom .cart {
					float: right;
					margin-top: -5px;
					margin-left: 20px;
				}

		header.page .col-2 {
			margin-left: 195px;
		}
			.breadcrumb {
				margin-top: 12px;
			}
				.breadcrumb li {
					color: #a3a3a3;
					float: left;
					font-size: 13px;
					font-weight: 100;
					margin-right: 5px;
				}
					.breadcrumb a {
						border-bottom: 1px solid #666;
						color: #b8b8b8;
						text-decoration: none;
						transition: all 0.2s;
					}
					.breadcrumb a:hover {
						color: white;
					}
	
		
			h1.page-title {
				color: white;
				font-size: 32px;
				margin-bottom: 12px;
				margin-top: 42px;
			}
				small.bundle {
					background: #9fb800;
					border-radius: 2px;
					color: white;
					font-size: 13px;
					font-weight: bold;
					height: 24px;
					line-height: 24px;
					margin-left: 5px;
					padding: 0 12px;
					position: relative;
					text-shadow: none;
					text-transform: uppercase;
					top: -6px;
				}
				h1.page-title .total {
					float: right;
					font-size: 18px;
					font-weight: 100;
					text-transform: uppercase;
				}
				h1.page-title .price {
					color: #009ecf;
					font-size: 32px;
					font-weight: normal;
					padding-left: 5px;
				}
	
				p.page-intro {
					background: url(../img/heading_primary.png) no-repeat left top;
					color: #ebebeb;
					font-size: 18px;
					font-weight: 100;
					line-height: 27px;
					padding-bottom: 12px;
					padding-top: 24px;
				}

/* Note / Warning */
section.note {
	background: url(../img/note.jpg) repeat left top;
	box-shadow: 0 1px 2px #b8b8b8;
	color: #3c3f40;
	font-style: italic;
	font-weight: 100;
	padding: 20px;
	text-shadow: #f2f2f2;
}
	section.note a {
		color: #010101;
	}
	section.note a:hover {
		text-decoration: none;
	}
/* End Common
--------------------------------------------------------------------------------------- */



/* Header
--------------------------------------------------------------------------------------- */
/* Top Header */
header.top {
	background: #3c3f40;	
	font-size: 11px;
	height: 32px;
	line-height: 32px;
}
	header.top li {
		border-left: 1px solid #2b2d2e;
		float: left;
		text-transform: uppercase;
	}
	header.top a {
		color: #b8b8b8;
		display: block;
		padding: 0 10px;
		text-decoration: none;
		transition: all 0.2s;
	}
		header.top a:hover { 
			color: white; 
		}
		header.top a:active,
		header.top a.active {
			background-color: #2b2d2e;
			color: white;
		}
	
	.header-network { 
		margin-left: 195px; 
	}
		.header-network h6 {
			color: #808080;
			float: left;
			font-size: 13px;
			margin-right: 16px;
		}
		.header-network ul {
			border-right: 1px solid #2b2d2e;
			float: left;
		}
	.header-social { 
		float: right;
	}
		.header-social ul { 
			border-right: 1px solid #2b2d2e; 
		}
				
			.header-social a {
				opacity: 0.6;
					filter: alpha(opacity=60);
				text-indent: -9999px;
				transition: all 0.1s;
				width: 12px;
			}			
			.header-social .facebook { background: url(../img/icon_facebook.png) no-repeat center center; }
				.header-social .facebook:hover,
				.footer-social .facebook:hover { 
					background-color: #3b5998; 
					opacity: 1; 
						filter: alpha(opacity=100); 
				}
			.header-social .twitter { background: url(../img/icon_twitter.png) no-repeat center center; }
				.header-social .twitter:hover,
				.footer-social .twitter:hover { 
					background-color: #00a0d1; 
					opacity: 1; 
						filter: alpha(opacity=100); 
				}
			.header-social .soundcloud { background: url(../img/icon_soundcloud.png) no-repeat center center; }
				.header-social .soundcloud:hover,
				.footer-social .soundcloud:hover { 
					background-color: #ff4e00; 
					opacity: 1; 
						filter: alpha(opacity=100); 
				}
			.header-social .youtube { background: url(../img/icon_youtube.png) no-repeat center center; }
				.header-social .youtube:hover,
				.footer-social .youtube:hover { 
					background-color: #c4302b; 
					opacity: 1; 
						filter: alpha(opacity=100); 
				}


/* Main Header */
header.global {
	background: white;
	box-shadow: 0 6px 6px rgba(0,0,0,0.2);
	position: relative;
	z-index: 999;
}
	#logo {
		float: left;
		position: relative;
		z-index: 100;
	}
		#logo a {
			background: url(../img/logo_strezov_sampling.png) no-repeat center center;
			display: block;
			height: 171px;
			left: 0;
			position: absolute;
			text-indent: -9999px;
			top: -15px;
			transition: all 0.2s;
			width: 170px;
		}
		#logo a:hover {
			top: -18px;
		}
	
	/* Navigation */
	nav.global {
		float: left;
		margin-left: 180px;
		margin-top: 21px;
	}
		nav.global a {
			display: block;
			text-decoration: none;
			transition: all 0.3s;
		}
			nav.global span.arrow {
				background: url(../img/dropdown.png) no-repeat right top;
				display: inline-block;
				height: 11px;
				width: 16px;
			}
		
		li.level-1 {
			float: left;
			margin-right: 5px;
			position: relative;
		}
		li.level-1.dropdown:hover {
			background: #181c1f;
			box-shadow: 0 3px 6px rgba(0,0,0,0.5);
		}
		li.level-1:hover>a {
			color: white;
		}
			li.level-1>a {
				color: #3c3f40;
				height: 72px;
				line-height: 60px;
				padding: 0 12px;
				text-transform: uppercase;
			}
				li.level-1>a:hover {
					color: #b8b8b8;
				}
				li.level-1>a.no-link {
					cursor: default;
				}
		
		ul.level-2 {
			background: #181c1f;
			display: none;
			padding-bottom: 12px;
			position: absolute;
		}
		li.level-1:hover ul.level-2 {
			box-shadow: 0 3px 6px rgba(0,0,0,0.5);
			display: block;
		}
			li.level-2 {
				position: relative;
			}
			li.level-2:hover {
				background-color: #242729;
			}
				li.level-2>a {
					color: #b8b8b8;
					font-size: 13px;
					height: 36px;
					line-height: 36px;
					padding: 0 20px;
					text-transform: uppercase;
					white-space: nowrap;
				}
				li.level-2>a:hover {
					color: white;
				}
				
				li.level-2.highlight {
					background-color: transparent;
				}
				li.level-2.highlight a {
					background-color: #242729;
					border-radius: 2px;
					height: 32px;
					line-height: 32px;
					margin: 12px 20px;
					padding: 0 12px;
				}
				li.level-2.highlight a:hover {
					background-color: #3c3f40;
				}
		
		li.level-2 .megamenu {
			background: #242729;
			display: none;
			left: 100%;
			padding: 32px 32px 24px;
			position: absolute;
			top: -36px;
			width: 520px;
		}
		li.level-2:first-child .megamenu {
			top: 0;
		}
		
		li.level-2:hover .megamenu {
			display: block;
		}
			
			.megamenu .button {
				box-shadow: 0 2px 0 #065884;
				margin-top: 24px;
			}
			.megamenu .button:active {
				box-shadow: 0 1px 0 #065884;
			}
			.megamenu ul {
				margin-left: -32px;
			}
				.megamenu li {
					float: left;
					margin-left: 32px;
					transition: all 0.2s;
					width: 150px;
				}
				.megamenu li:hover {
					position: relative;
					top: -2px;
				}
					.megamenu a.img {
						border: 1px solid white;
						box-shadow: 0 2px 3px rgba(0,0,0,0.2);
						height: 90px;
						width: 150px;
					}
						.megamenu .helper {
							
						}
						.megamenu img {
							max-height: 90px;		
							max-width: 150px;
						}
					.megamenu h6 a {
						color: #B8B8B8;
						line-height: 1.4em;
						padding-top: 8px;
						text-transform: none;
					}
					.megamenu li:hover h6 a{
						color: white;
					}

	header.global .cart {
		background: #3c3f40 url(../img/icon_cart.png) no-repeat center center;
		border-radius: 22px;
		color: white;
		display: block;
		float: right;
		font-size: 12px;
		font-weight: 900;
		height: 44px;
		margin-top: 26px;
		position: relative;
		text-decoration: none;
		width: 44px;
	}
	header.global .cart:hover {
		background-color: #2b2d2e;
	}
		.cart .counter {
			background: url(../img/cart_counter.png) no-repeat center center;
			display: block;
			height: 24px;
			line-height: 24px;
			position: absolute;
			text-align: center;
			transition: all 0.3s;
			right: -10px;
			top: -10px;
			width: 24px;
		}
		.cart:hover .counter {
			top: -12px;
		}
/* End Header
--------------------------------------------------------------------------------------- */



/* Footer
--------------------------------------------------------------------------------------- */
footer.testimonial {
	background: #009ecf url(../img/testimonial_bg.png) repeat-x left center;
	border-top: 1px solid #0786bc;
	box-shadow: 0 2px 6px rgba(0,0,0,0.5);
	color: white;
	font-size: 18px;
	margin-top: 64px;
	padding: 32px 0 24px;
	position: relative;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	z-index: 1;
}
	footer.testimonial blockquote {
		background: url(../img/testimonial_quote.png) no-repeat left top;
	}
		footer.testimonial .quote {
			background: url(../img/testimonial_divider.png) no-repeat right top;
			font-weight: bold;
			line-height: 1.5em;
			padding: 4px 40px;
		}
		footer.testimonial blockquote div.cms {
			width: 600px;
			float: left;
		}
		footer.testimonial .author {
			color: #e6f6fb;
			font-style: italic;
			font-size: 15px;
			font-weight: 100;
			float: left;
    		margin-left: 30px;
    		width: 180px;
		}
		footer.testimonial .img.vertical {
			border-radius: 43px;
			float: left;
			margin-left: 30px;
			height: 85px;
			width: 85px;
		}
	
footer.global {
	background-color: #3c3f40;
	overflow: hidden;
	padding-top: 36px;
	position: relative;
}
	footer.global nav {
		position: relative;
		z-index: 1;
	}
		footer.global,
		footer.global a {
			color: #b8b8b8;
			text-decoration: none;
			transition: all 0.2s;
		}
		.footer-main {
			margin-left: -40px;
		}
			.footer-main .column {
				float: left;
				margin-left: 40px;
				width: 260px;
			}
				/* Navigatin */
				h5.footer {
					background: url(../img/heading_secondary.png) no-repeat left bottom;
					font-weight: bold;
					letter-spacing: 1px;
					margin-bottom: 16px;
					padding-bottom: 6px;
					text-transform: uppercase;
				}
					h5.footer a {
						display: block;
					}
					h5.footer a:hover {
						color: white;
					}
				
				.footer-nav li {
					color: #808080;
					line-height: 1.2em;
					list-style: outside disc;
					margin-bottom: 10px;
					margin-left: 16px;
				}
					footer.global .footer-nav a {
						color: white;
						font-size: 11px;
						position: relative;
						text-transform: uppercase;
					}
					footer.global .footer-nav a:hover {
						text-shadow: 0 0 6px #009ecf;
					}
					footer.global .footer-nav a:active {
						text-decoration: underline;
					}
				.button.footer {
					background: black; /* Fallback */
						background: rgba(0,0,0,0.3);
					font-size: 11px;
					line-height: 24px;
					padding: 0 16px;
				}
				.button.footer:hover {
					color: white;
					background: rgba(0,0,0,0.5);
				}
				
		/* Social icons */
		.footer-social {
			float: right;
			width: 48px;
		}
			.footer-social a {
				background-color: black; /* Fallback */
					background-color: rgba(0,0,0,0.3);
				background-position: center center;
				background-repeat: no-repeat;
				border-radius: 24px;
				display: block;
				height: 48px;
				margin-bottom: 16px;
				text-indent: -9999px;
				width: 48px;
			}
			.footer-social .facebook { background-image: url(../img/icon_facebook_big.png); }
			.footer-social .twitter { background-image: url(../img/icon_twitter_big.png); }
			.footer-social .soundcloud { background-image: url(../img/icon_soundcloud_big.png); }
			.footer-social .youtube { background-image: url(../img/icon_youtube_big.png); }
			
		/* Network & Pages */
		.footer-utility {
			border-top: 1px solid white; /* Fallback color */
			border-top-color: rgba(255,255,255,0.2);
			font-size: 11px;
			font-weight: bold;
			line-height: 18px;
			margin-top: 32px;
			padding: 17px 0;
			text-transform: uppercase;
		}
		.footer-utility li {
			border-left: 1px solid #666666;
			float: left;
			padding: 0 12px;
		}
		.footer-utility li:first-child {
			border-left: none;
		}
		.footer-utility a:hover {
			color: white;
		}
		.footer-utility a:active {
			color: white;
			text-decoration: underline;
		}
			.footer-network {
				float: left;
			}
				.footer-network h6 {
					float: left;
					font-size: 18px;
					margin-right: 12px;
				}
				.footer-network ul {
					float: left;
				}
					.footer-network a:active,
					.footer-network a.active {
						color: white;
						text-decoration: underline;
					}
				
			.footer-pages {
				float: right;
			}
				.footer-pages li {
					float: left;
					padding: 0 12px; 
				}
	
	/* The End */
	.footer-credits {
		background: black; /* Fallback */
			background: rgba(0,0,0,0.5);
		color: #525252;
		font-size: 11px;
		height: 56px;
		line-height: 56px;
		position: relative;
		text-transform: uppercase;
		z-index: 1;
	}
		footer.global .footer-credits a {
			color: #808080;
		}
		
		.footer-credits .copyright {
			float: left;
		}
			
		.footer-credits .design {
			float: right;
		}
			a.pc-logo {
				background: url(../img/web_design_primal_consultancy.png) no-repeat center center;
				display: inline-block;
				height: 52px;
				margin-left: 12px;
				position: relative;
				text-indent: -9999px;
				transition: all 0.2s;
				width: 85px;
			}
			a.pc-logo:hover { top: -2px; }
			a.pc-logo:active { top: -1px; }
	
	.payments {
		background: white;
		position: relative;
		z-index: 1;
	}
		.payments .wrap {
			padding: 12px 0;
			width: 624px;
		}
			.payments .wrap img,
			.payments .wrap div {
				float: left;
			}

/* End Footer
--------------------------------------------------------------------------------------- */



/* Home
--------------------------------------------------------------------------------------- */
div.content.home { padding-top: 0; }

/* Slider */

.slider {
	background: black;
	height: 420px;
	overflow: hidden;
	position: relative;
	width: 100%;
	z-index: 300;
}
	.slider .intro {
		color: white;
		font-size: 24px;
		left: -5px;
		margin: 0 auto -167px;
		padding-top: 42px;
		position: relative;
		text-align: center;
		text-shadow: 0 0 3px black;
		width: 768px;
		z-index: 281;
	}
		.slider h2 {
			color: #b8b8b8;
			font-weight: 100;
			padding-bottom: 20px;
		}
		.slider h1 {
			font-weight: bold;
			padding-top: 3px;
		}
		.slider h3 {
			display: none;
		}
		.slider footer {
			background: url(../img/slider_line.png) no-repeat center top;
			color: #b8b8b8;
			font-size: 13px;
			margin-top: 24px;
			padding-top: 12px;
		}
			.slider .intro a {
				color: #b8b8b8;
				text-decoration: none;
				text-transform: uppercase;
				transition: all 0.3s;
			}
				.slider .intro a:hover {
					color: white;
				}
		
	.slides-table {
		display: table;
		height: 420px;
		table-layout: fixed;
		width: 100%;
	}
		.slides-wrap {
			display: table-cell; 
			height: 420px;
			vertical-align: middle;
		}

	.roundabout-holder {
		height: 420px;
		list-style: none;
		width: 100%;
	}
	.roundabout-moveable-item {
		background: black;
		cursor: pointer;
		vertical-align: middle;
	}
		.roundabout-moveable-item h3 {
			font-weight: 900;
			padding: 0 20px;
			position: absolute;
			text-shadow: 0 0 3px black;
			top: 50%;
			z-index: 9999;
			width: 100%;
		}
			.roundabout-moveable-item h3 a {
				color: #009ecf;
				display: block;
				text-decoration: none;
				transition: all 0.3s;
			}
				.roundabout-moveable-item h3 a:hover {
					color: white;
					text-shadow: 0 0 12px #009ecf;
				}
		.roundabout-moveable-item iframe {
			left: 0;
			display: none;
			position: absolute;
			top: 50%;
			width: 100%;
		}
		.roundabout-moveable-item img {
			opacity: 1;
			width: 768px;
		}
		
	.roundabout-in-focus {
		cursor: auto;
	}
		.roundabout-in-focus h3 {
			display: block;
		}
		
		/* SoundCloud */
		.roundabout-in-focus iframe {
			background: white url(../img/slider_gradient.jpg) repeat-x left bottom;
			display: block;
			margin-top: 31px;
			padding-bottom: 15px;
			z-index: 1;
		}
   
/* Direction Nav */
.slide-control {
	height: 100%;
	position: absolute; 
	top: 0; 
	width: 100%;
	z-index: 279;
}
	.slide-control li {
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.slide-control .prev {
		background: url(../img/overlay_left.png) repeat-y left top;
	}
	.slide-control .next {
		background: url(../img/overlay_right.png) repeat-y right top;
	}
	
		.slide-control a  {
			color: rgba(0,0,0,0.8);
			cursor: pointer;
			display: block; 
			height: 172px; 
			margin: 0; 
			opacity: 0;
			position: absolute;
			top: 124px; 
			text-indent: -9999px;
			transition: all .3s ease; 
				-webkit-transition: all .3s ease; 
				-moz-transition: all .3s ease;
			width: 112px; 
			z-index: 999;
		}
			.slide-control .prev a { 
				background: url(../img/slider_left.png) no-repeat center center; 
				left: 0;
			}
			.slide-control .next a { 
				background: url(../img/slider_right.png) no-repeat center center; 
				right: 0; 
			}
		.slider:hover .prev a { opacity: 1; left: 80px; }
		.slider:hover .next a { opacity: 1; right: 80px; }
		.slide-control .prev a:hover,
		.slide-control .next a:hover { opacity: 0.5; }
/* End Home
--------------------------------------------------------------------------------------- */


/* Shopping Cart
--------------------------------------------------------------------------------------- */
table.cart {
	margin-bottom: 24px;
	width: 100%;
}
table.review {
	padding-top: 20px;
}
	table.cart .heading {
		display: block;
		margin-bottom: 24px;
	}
	table.review .heading {
		margin-bottom: 16px;
	}
		table.cart .remove {
			width: 60px;
		}
	table.cart td {
		border-bottom: 1px solid #ebebeb;
		padding-bottom: 20px;
		padding-top: 30px;
		vertical-align: top;
	}
	table.review td {
		padding-top: 20px;
	}
	table.cart tfoot td {
		border-bottom: none;
	}
		table.cart td.img {
			padding-left: 20px;
			padding-top: 20px;
			width: 175px;
		}
		table.review td.img {
			padding-left: 0;
			padding-top: 10px;
		}
			table.cart a.img {
				height: 80px;
				position: relative;
				transition: all 0.2s;
				width: 150px;
			}
			table.cart a.img:hover {
				box-shadow: 0 3px 1px rgba(0,0,0,0.12);
				top: -2px;
			}
			table.cart a.img:active {
				box-shadow: 0 1px 1px rgba(0,0,0,0.12);
				top: 0;
			}
				table.cart td.img img {
					max-height: 80px;
					max-width: 150px;
				}
		table.cart .item h2 a,
		table.cart .bundle-list a {
			color: #010101;
			font-size: 24px;
			text-decoration: none;
			transition: all 0.2s;
		}
			table.cart .bundle-list a {
				color: #808080;
				font-size: 18px;
				padding-left: 24px;
			}
			table.cart .item h2 a:hover,
			table.cart .bundle-list a:hover {
				text-decoration: underline;
			}
		table.cart .bundle {
			display: inline-block;
			font-size: 11px;
			margin: 6px 0 9px;
			position: static;
		}
		table.cart .item .price {
			color: #009ecf;
			display: block;
			margin-top: 9px;
		}
		
		table.cart .sub {
			width: 200px;
		}
		table.cart .sub .price {
			color: #009ecf;
			font-size: 24px;
		}
		
		table.cart .remove {
			padding-right: 20px;
		}
			table.cart .remove a {
				background: url(../img/icon_remove.png) no-repeat center center;
				display: block;
				float: left;
				height: 16px;
				opacity: 0.8;
				position: relative;
				text-indent: -9999px;
				transition: all 0.2s;
				width: 16px;
			}
			table.cart .remove a:hover {
				opacity: 1;
			}
			table.cart .remove a:active {
				top: 1px;
			}
			
/* Discount / Total */
.cart-discount {
	float: left;
}
	.cart-discount input.text { background-color: white; }
	.cart-discount input.button {
		height: 31px;
		left: -5px;
		line-height: 31px;
		padding: 0 16px;
		position: relative;
	}

.cart-total {
	float: right;
	width: 280px;
}
	.review .cart-total {
		padding-top: 20px;
	}
	.cart-total .price {
		color: #009ecf;
		font-size: 32px;
		font-weight: normal;
		padding-top: 5px;
	}
	.cart-total .button {
		float: right;
		margin-top: -3px;
	}
	
	.checkout .button.edit {
		padding: 0 14px;
	}

/* Checkout */
.checkout dl {
	border-bottom: 1px solid #ebebeb;
	float: left;
	padding-bottom: 12px;
	padding-top: 16px;
	width: 50%;
}
.checkout dl.full {
	clear: both;
	float: none;
	width: 100%;
}
	.checkout dt {
		color: #808080;
		font-size: 13px;
		font-weight: 100;
		padding-bottom: 6px;
		text-transform: uppercase;
	}
	.checkout dd {
		color: #010101;
		font-weight: bold;
		height: 22px;
		overflow: hidden;
	}
	.checkout dl.full dd {
		height: auto;
	}

.cart .downloads {
}
.cart .downloads li {
	float: left;
	margin-right: 12px;
	margin-top: 16px;
}
	.cart .downloads a:visited {
		background-color: #77c4ff;
		box-shadow: 0 2px 0 #009ecf;
	}
/* End Shopping Cart
--------------------------------------------------------------------------------------- */


/* Products
--------------------------------------------------------------------------------------- */
/* Product list */
.box-list {
	margin-left: -50px;
}
.sidebar .box-list {
	margin-left: 0;
}
	.box-list li {
		float: left;
		margin-bottom: 40px;
		margin-left: 50px;
		padding: 0;
		position: relative;
		transition: all 0.3s;
		width: 280px;
	}
	.sidebar .box-list li {
		float: none;
		margin-left: 0;
	}
	.box-list li:hover,
	.blog-list li:hover {
		box-shadow: 0 3px 9px rgba(0,0,0,0.3);
		top: -2px;
	}
		.box-list .fold {
			background: url(../img/fold_category.png) no-repeat left top;
			color: white;
			font-size: 11px;
			font-weight: 900;
			left: -10px;
			line-height: 24px;
			padding: 0 10px 10px 16px;
			position: absolute;
			text-decoration: none;
			text-transform: uppercase;
			top: 10px;
			z-index: 1;
		}
			.box-list .fold.discount {
				background-image: url(../img/fold_discount.png)
			}
			.box-list .fold a {
				color: white;
				display: block;
				text-decoration: none;
			}
			.box-list .fold a:hover {
				text-decoration: underline;
			}
			
		.box-list .img {
			height: 158px;
			width: 280px;
		}
			.box-list .img img {
				max-height: 158px;
				max-width: 280px;
			}
		.box-list h3 {
			color: #010101;
			font-size: 18px;
			height: 44px;
			line-height: 22px;
			padding: 16px 20px 10px;
		}
			.box-list h3 a {
				color: #010101;
				display: block;
				text-decoration: none;
				transition: all 0.3s;
			}
			.box-list h3 a:hover {
				color: #808080;
			}

		.box-list footer {
			border-top: 1px solid #ebebeb;
			margin: 0 20px;
			padding-bottom: 6px;
			padding-top: 6px;
		}
			.box-list footer .price {
				color: #009ecf;
				font-size: 18px;
				line-height: 30px;
				padding-right: 5px;
			}
			.box-list footer .price-old {
				color: #808080;
				position: relative;
				text-decoration: line-through;
				top: -3px;
			}
			.box-list footer .free {
				color: #808080;
				font-size: 15px;
				text-transform: uppercase;
			}
			.box-list footer .button {
				float: right;
			}

/* Category list */
.categories {
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0 1px 0 white;
	margin-bottom: 32px;
	margin-top: -24px;
	padding-bottom: 16px;
}
	.categories li {
		float: left;
		margin-right: 12px;
	}
		.categories .active a {
			background-color: #010101;
		}
/* End Products
--------------------------------------------------------------------------------------- */


/* Contest
--------------------------------------------------------------------------------------- */
/* Navigation tabs */
.tabs li {
	float: left;
	margin-right: 1px;
	position: relative;
}
.tabs li:first-child a {
	border-top-left-radius: 2px;
}
.tabs li:last-child a {
	border-top-right-radius: 2px;
}
.tabs li.active:after {
	background: url(../img/tab_active.png) no-repeat center center;
	bottom: -10px;
	content: "";
	left: 0;
	display: block;
	height: 10px;
	position: absolute;
	width: 100%;
}
	.tabs li a {
		background-color: #3c3f40;
		color: #EBEBEB;
		display: block;
		font-size: 14px;
		font-weight: bold;
		height: 44px;
		line-height: 44px;
		padding: 0 24px;
		text-decoration: none;
		text-transform: uppercase;
		transition: all 0.2s;
	}
	.tabs li a:hover {
		background-color: #2b2d2e;
		color: white;
	}
	.tabs li.active a {
		background-color: #009ecf;
		color: white;
	}

/* Participants */
ul.contest {
	margin-top: 12px;
}
	ul.contest>li {
		border-bottom: 2px solid #ebebeb;
		padding: 40px 0 32px;
	}
	ul.contest>li:first-child {
		padding-top: 0;
	}
		.contest .date {
			margin-bottom: -16px;
			position: relative;
			top: -16px;
		}
		.contest .soundcloud {
			margin: 16px 0 10px;
		}
		.contest .result {
			color: #808080;
			font-size: 13px;
			text-transform: uppercase;
		}
			.contest .result strong {
				color: #009ecf;
				font-size: 15px;
				font-weight: 900;
			}
			.contest .result-votes {
				border-left: 1px solid #d6d6d6;
				margin-left: 12px;
				margin-right: 6px;
				padding-left: 12px;
			}
			
			.contest .vote ul {
				margin-top: 20px;
				width: 100%;
			}
				.contest .vote li {
					border-left: 1px solid white;
					float: left;
					width: 55px;
				}
				.contest .vote li:first-child {
					border-left: none;
				}
					.contest .vote a {
						display: block;
						font-size: 18px;
						font-weight: 100;
						padding: 0;
						width: 100%;
					}
			.contest .vote-low,
			.contest .vote-high {
				color: #808080;
				font-size: 13px;
				padding-top: 5px;
				text-transform: uppercase;
			}
				.contest .vote-low {
					float: left;
				}
				.contest .vote-high {
					float: right;
				}
			
		blockquote.info,
		.cms q,
		.cms blockquote {
			border-left: 3px solid #ebebeb;
			color: #010101;
			display: block;
			font-style: italic;
			font-weight: 100;
			line-height: 24px;
			padding: 3px 20px;
		}

dl.list {
	border-bottom: 1px solid #ebebeb;
	line-height: 40px;
}

	dl.list:last-of-type {
		border-bottom: 0 none;
	}
	dl.list dt {
		color: #808080;
		float: left;
		font-size: 15px;
	}
	dl.list dd {
		color: #3d3d3d;
		float: right;
		font-size: 13px;
		text-transform: uppercase;
	}

dl.awards {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 16px;
	padding-bottom: 12px;
} 
	.awards dt {
		float: left;
	}
		.awards .counter {
			background-color: #009ecf;
			border-radius: 16px;
			color: white;
			display: block;
			font-size: 18px;
			font-weight: 100;
			height: 32px;
			line-height: 32px;
			margin-bottom: 3px;
			text-align: center;
			width: 32px;
		}
		.awards .place {
			color: #009ECF;
			font-size: 11px;
			text-transform: uppercase;
		}
	.awards dd {
		margin-left: 48px;
	}


/* TipTip tooltip */
#tiptip_holder.tip_top{padding-bottom:5px;}#tiptip_holder.tip_bottom{padding-top:5px;}#tiptip_holder.tip_right{padding-left:5px;}#tiptip_holder.tip_left{padding-right:5px;}
#tiptip_arrow,#tiptip_arrow_inner{position:absolute;height:0;width:0;border-color:transparent;border-style:solid;border-width:6px;}#tiptip_holder.tip_top #tiptip_arrow{border-top-color:rgba(255,255,255,0.1);}#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:rgba(255,255,255,0.1);}#tiptip_holder.tip_right #tiptip_arrow{border-right-color:rgba(255,255,255,0.1);}#tiptip_holder.tip_left #tiptip_arrow{border-left-color:rgba(255,255,255,0.1);}#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px;margin-left:-6px;border-top-color:rgba(25,25,25,0.92);}#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px;margin-left:-6px;border-bottom-color:rgba(25,25,25,0.92);}#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px;margin-left:-5px;border-right-color:rgba(25,25,25,0.92);}#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px;margin-left:-7px;border-left-color:rgba(25,25,25,0.92);}@media screen and -webkit-min-device-pixel-ratio0{#tiptip_content{background-color:rgba(45,45,45,0.88);padding:4px 8px 5px;}#tiptip_holder.tip_bottom #tiptip_arrow_inner{border-bottom-color:rgba(45,45,45,0.88);}#tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:rgba(20,20,20,0.92);}}

#tiptip_holder{
    display:none;
    position:absolute;
    top:0;
    left:0;
    z-index:99999;
}
#tiptip_content{
    font-size:12px;
    color:#b8b8b8;
    text-shadow:0 0 2px #000;
    border:1px solid rgba(255,255,255,0.1);
    background-color:rgba(25,25,25,0.92);
    background-image:0 to(#000));
    border-radius:3px;
        -webkit-border-radius:3px;
        -moz-border-radius:3px;
    padding:4px 8px;
}

    #tiptip_content strong {
    	border-left: 1px solid #3d3d3d;
    	color: white;
    	display: block;
    	float: right;
        font-weight: 900;
        margin-left: 5px;
        text-align: right;
        width: 20px;
    }
/* End Contest
--------------------------------------------------------------------------------------- */


/* Blog
--------------------------------------------------------------------------------------- */
.blog-list {
	margin-bottom: 48px;
}
	.blog-list li {
		position: relative;
		transition: all 0.3s;
	}
	.blog-list a {
		display: block;
		text-decoration: none;
	}
		.blog-list h2,
		.blog-post h1 {
			color: #009ecf;
			float: left;
			margin-top: -6px;
			transition: all 0.3s;
			width: 90%;
		}
		.blog-list a:hover h2 {
			color: #010101;
		}
		.blog-list .date {
			cursor: auto;
			float: right;
			position: absolute;
			right: 30px;
			top: -6px;
			transition: all 0.2s;
		}
		.blog-list .date:hover {
			background-color: #009ecf;
		}
		.blog-list .button {
			margin-top: 16px;
		}

.blog-post h1 {
	color: #010101;
	text-shadow: 0 1px 0 white;
}
.blog-post .date {
	position: relative;
	margin-bottom: -24px;
	top: -32px;
}
.blog-content {
	color: #010101;
	font-size: 18px;
	font-weight: 100;
	line-height: 1.6em;
}
	.blog-content h2 {
		font-weight: normal;
	}
	.blog-content h3 {
		font-size: 15px;
		font-weight: normal;
	}

/* Share buttons */
footer.share { 
	border-top: 1px solid #ebebeb;
	margin-top: 64px;
	padding-top: 12px;
}
	footer.share li {
		float: left;
		list-style: none;
		margin-right: 20px;
	}

footer.comments {
	margin-top: 24px;
}
/* End Blog
--------------------------------------------------------------------------------------- */


/* About
--------------------------------------------------------------------------------------- */
.crew li {
	border-bottom: 1px solid #ebebeb;
	padding: 32px 0;
}
.crew li:first-child {
	padding-top: 0;
}
	.crew .img {
		border-radius: 43px;
		float: left;
		margin-right: 24px;
		height: 85px;
		width: 85px;
	}
		.crew img {
			max-height: 85px;
			max-width: 85px;
		}
	
	.crew header {
		margin-bottom: 16px;
	}
	.crew h2 {
		color: #010101;
		width: 50%;
	}
	.crew .hasphoto header {
		margin-left: 109px; 
	}
	.crew .position {
		background: #b8b8b8;
		border-radius: 2px;
		color: white;
		display: block;
		float: right;
		font-size: 11px;
		line-height: 24px;
		padding: 0 12px;
		margin-top: -51px;
		text-transform: uppercase;
	}
	.crew .hasphoto .info {
		margin-left: 109px;
	}
/* End About
--------------------------------------------------------------------------------------- */

.cart-discount .delete { color: #ff0000; text-decoration: none; }
	.cart-discount .delete:hover { text-decoration: underline; }

.message {
	background-color: white;
	box-shadow: 0 2px 3px rgba(0,0,0,0.12);
	margin-bottom: 32px;
	padding: 30px;
	font-weight: bold;
}

	.message.complete {
		color: darkgreen;
	}

	.message.error {
		color: darkred;
	}